<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="container-fluid">
        <!-- Header -->
        <div class="row p-2">
            <div class="col-12 text-left">
                <a href="#" class="text-dark col-2">Devcamp</a>
                <a href="#" class="text-secondary col-2">Home</a>
                <a href="#" class="text-secondary col-2">About</a>
            </div>
        </div>
        <!-- Title -->
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" style="height: 25vh;">
            <div class="carousel-inner h-100">
                <div class="carousel-item active h-100">
                    <div class="row col-12 text-center bg-secondary h-100">
                        <span class="col-12">Who I am</span>
                        <span class="col-12">Hi, my name is Devcamp and I love to write code that is efficient. I love
                            innovating without reinventing the wheel!</span>
                    </div>
                </div>
                <div class="carousel-item h-100">
                    <div class="row col-12 text-center bg-secondary h-100">
                        <span class="col-12">What I do</span>
                        <span class="col-12">I am a front-end developer who loves writing code that works well in
                            different environments.
                        </span>
                    </div>
                </div>
                <div class="carousel-item h-100">
                    <div class="row col-12 text-center bg-secondary h-100">
                        <span class="col-12">What I've done</span>
                        <span class="col-12">I am just starting out as a developer, but I already have a few works that
                            I'd be happy to share. Personal projects are what have kept me busy.
                        </span>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <!-- Content -->
        <div class="row col-12" style="height: 50vh;">
            <div class="row col-12 h-100 justify-content-center align-content-center">
                <div class="row card col-3 p-3 border-0" style="width: 18rem;">
                    <div class="row card-text justify-content-center" style="font-size: 100px;">
                        <div class="col-6 bg-light text-center rounded-circle">
                            <i class="fa-sharp fa-solid fa-eye"></i>
                        </div>
                    </div>
                    <div class="card-body text-center col-12">
                        <h5 class="card-title">HTML & CSS</h5>
                        <p class="card-text">I slice designs in my dreams. I love turning work-of-arts into working apps.
                        </p>
                    </div>
                </div>
                <div class="row card col-3 p-3 border-0" style="width: 18rem;">
                    <div class="row card-text justify-content-center" style="font-size: 100px;">
                        <div class="col-6 bg-light text-center rounded-circle">
                            <i class="fa-solid fa-bolt"></i>
                        </div>
                    </div>
                    <div class="card-body text-center col-12">
                        <h5 class="card-title">JavaScript</h5>
                        <p class="card-text">Making the web come to life with Angular or React is my jam!
                        </p>
                    </div>
                </div>
                <div class="row card col-3 p-3 border-0" style="width: 18rem;">
                    <div class="row card-text justify-content-center" style="font-size: 100px;">
                        <div class="col-6 bg-light text-center rounded-circle">
                            <i class="fa-regular fa-font-awesome"></i>
                        </div>
                    </div>
                    <div class="card-body text-center col-12">
                        <h5 class="card-title">RESTful APIs</h5>
                        <p class="card-text">The tried-and-true way of writing back-end services for my client-side apps.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <div class="text-center fixed-bottom p-5 text-white" style="background-color:gray">
            Get in touch
        </div>
    </div>
</body>

</html>